{
  "format": 1,
  "restore": {
    "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/analyzers/Analyzers.csproj": {}
  },
  "projects": {
    "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/analyzers/Analyzers.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/analyzers/Analyzers.csproj",
        "projectName": "Analyzers",
        "projectPath": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/analyzers/Analyzers.csproj",
        "packagesPath": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/.brew_home/.nuget/packages/",
        "outputPath": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/analyzers/obj/",
        "projectStyle": "PackageReference",
        "crossTargeting": true,
        "configFilePaths": [
          "/private/tmp/renode-nightly-20260821-7120-2sk7z7/.brew_home/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.0"
        ],
        "sources": {
          "/opt/homebrew/Cellar/dotnet/10.0.400/libexec/library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.0": {
            "framework": "netstandard2.0",
            "targetAlias": "netstandard2.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.400"
      },
      "frameworks": {
        "netstandard2.0": {
          "framework": "netstandard2.0",
          "targetAlias": "netstandard2.0",
          "dependencies": {
            "Microsoft.CodeAnalysis.Analyzers": {
              "target": "Package",
              "version": "[3.3.4, )"
            },
            "Microsoft.CodeAnalysis.CSharp": {
              "target": "Package",
              "version": "[3.9.0, )"
            },
            "Microsoft.CodeAnalysis.CSharp.Workspaces": {
              "target": "Package",
              "version": "[3.9.0, )"
            },
            "NETStandard.Library": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.0.3, )",
              "autoReferenced": true
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "runtimeIdentifierGraphPath": "/opt/homebrew/Cellar/dotnet/10.0.400/libexec/sdk/10.0.400/RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}